*,
.breadcrumbs a,
.texto_noticia p[style],
.texto_noticia span[style] {
    color: #fff !important;
}

div[class*='dica'] * {
    color: #333 !important;
}

body,
.box_fale_conosco,
.transformer-tabs a {
    background: #5c5c5c;
}

.pagination a,
.ui-state-hover,
.box_diretriz div,
.box_transparencia,
.form-inline fieldset,
.transformer-tabs a.active,
.form-inline .datas::before,
.ui-accordion h3.servicos:hover,
#accordion-servicos .ui-state-active {
    background-color: #444 !important;
}

.nav > li > a,
.box_diretriz img {
    background-color: #aaa;
}

.box_diretriz img {
    padding: 7%;
}

.ui-accordion-content {
    background-color: #777;
}

.item-departamento {
    background-color: #888;
}

.referencia,
.servicos .alerta,
.ocorrencias select,
.ocorrencias form select,
.ocorrencias input[type="text"],
.servicos .box_delegacia_virtual,
.box_home.ocorrencias form select,
.tabela_unidades .transformer-tabs a,
#accordion-servicos *,
label.seta_vermelha::before {
    background: none;
}

h1,
h2,
.col_dir a,
.telefones a,
.col_esq li a,
.contraste li,
.contraste li a,
.menu_topo li a,
.box_noticias_home a,
.box_destaque_home a,
.menu_superior li a {
    color: #bbb !important;
}

h1:hover,
h2:hover,
.col_dir a:hover,
.telefones a:hover,
.col_esq li a:hover,
.contraste li:hover,
.contraste li a:hover,
.menu_topo li a:hover,
.box_noticias_home a:hover,
.box_destaque_home a:hover {
    color: #fff !important;
}

.menu_superior li a:hover {
    font-size: 12px;
    font-weight: 700;
    color: #fff !important;
    text-shadow: 1px 1px 2px white;
    box-shadow: inset 0 0 2px gold, 0 0 2px red;
}

.menu_superior li:first-child a:hover {
    margin-left: -15px;
    padding-left: 15px;
}

.noticias a:hover {
    color: #fff;
    outline: 1px solid white;
    background-color: #777 !important;
}

.fontSzMap #imgSzNorm {
    display: none;
}

.fontSzMap #imgSzContr {
    display: block;
    margin-top: 1px;
}

.busca_input {
    color: #444;
}

.busca_input {
    background-color: #bbb;
}

.rodape {
    color:#000;
}

.disk_denuncia .atende197 {
    background-image: url(../../images/intranet/imgs/contraste/197.png);
}

.cabecalho .container .logo .img_normal {
    display: none;
    /*background: url("../../images/intranet/imgs/contraste/marca_pcmg_contr.png") no-repeat !important;*/
}

.cabecalho .container .logo .img_contraste {
    display: inline;
    /*background: url("../../images/intranet/imgs/contraste/marca_pcmg_contr.png") no-repeat !important;*/
}

.cabecalho {
    border-bottom: 2px solid #999;
    background: url(../../images/intranet/imgs/contraste/textura_cabecalho.png) repeat-x center center #dedede;
}

a.link_box:hover {
    outline: 1px solid #999;
}